./SIAC-RENTER-LIST(1)

NAME

./siac-renter-list - List the status of all files

SYNOPSIS

./siac renter list

DESCRIPTION

List the status of all files known to the renter on the Sia network.

OPTIONS

-v, --verbose[=false]
    Show additional file info such as redundancy

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-renter(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra